
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>【探索PowerShell 】【十五】引号与转义字符 / iVAN</title>

    <meta name="description" content="【探索PowerShell 】【十五】引号与转义字符 在PowerShell中,单引号与双引号有着不同的功能和作用.引号的使用规则往往跟变量的代换,以及特殊字符有关. 基础用法 总结说来: 单引号任何情况下都只表示引号内自身的字符.也就是说,单引号内的内容不会进行变量的代换与字符的转义.而在双引号中,则允许进行变量代换和字符转义.在对变量进行代换和字符进行转义的判断上,是由命令最外层的引号决定的. 详细介绍,还是要用示例来说明. 使用双引号输出: $a=&quot;World&quot; &lt;enter&gt; &quot;Hello, $a& ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">【探索PowerShell 】【十五】引号与转义字符</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>在PowerShell中，单引号与双引号有着不同的功能和作用。引号的使用规则往往跟变量的代换，以及特殊字符有关。</p>
<p>基础用法</p>
<p>总结说来：</p>
<p>单引号任何情况下都只表示引号内自身的字符。也就是说，单引号内的内容不会进行变量的代换与字符的转义。而在双引号中，则允许进行变量代换和字符转义。在对变量进行代换和字符进行转义的判断上，是由命令最外层的引号决定的。</p>
<p>详细介绍，还是要用示例来说明。</p>
<p>使用双引号输出：</p>
<p><code>$a="World"　&lt;enter&gt;<br />
"Hello,　$a"　&lt;enter&gt;</code></p>
<p>运行结果为：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDkzMTBXM1AtMC5wbmc=.jpg"></p>
<p>若使用单引号，将命令改为：</p>
<p><code>$a="World"　&lt;enter&gt;<br />
'Hello,　$a'　&lt;enter&gt;</code></p>
<p>则输出结果为：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDkzMTBUNDI1LTEucG5n.jpg"></p>
<p>这一点很简单，在本教程之前的文章中也有所提及。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 12:52:22</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%8f%98%e9%87%8f/" title="变量">变量</a>, <a href="https://www.iamivan.net/tag/%e5%ad%97%e7%ac%a6/" title="字符">字符</a>, <a href="https://www.iamivan.net/tag/%e8%be%93%e5%87%ba/" title="输出">输出</a>, <a href="https://www.iamivan.net/tag/%e5%bc%95%e5%8f%b7/" title="引号">引号</a>, <a href="https://www.iamivan.net/tag/powershell/" title="powershell">powershell</a>, <a href="https://www.iamivan.net/tag/%e8%bd%ac%e4%b9%89/" title="转义">转义</a>, <a href="https://www.iamivan.net/tag/%e5%ae%8f%e4%bb%a3%e6%8d%a2/" title="宏代换">宏代换</a>, <a href="https://www.iamivan.net/tag/%e5%8f%8c%e5%bc%95%e5%8f%b7%e8%bd%ac%e4%b9%89/" title="双引号转义">双引号转义</a>, <a href="https://www.iamivan.net/tag/%e5%8d%95%e5%bc%95%e5%8f%b7%e8%bd%ac%e4%b9%89/" title="单引号转义">单引号转义</a>, <a href="https://www.iamivan.net/tag/%e8%bd%ac%e4%b9%89%e5%ad%97%e7%ac%a6/" title="转义字符">转义字符</a>, <a href="https://www.iamivan.net/tag/%e8%be%93%e5%87%ba%e8%bd%ac%e4%b9%89%e5%ad%97%e7%ac%a6/" title="输出转义字符">输出转义字符</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>【探索PowerShell 】【十五】引号与转义字符的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mx5Rejp.html" rel="bookmark">探索PowerShell&lpar;十&rpar; 循环语句介绍&lowbar;PowerShell</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				PowerShell作为可编程性语言,拥有以下循环语句. 注:本节所要讨论的内容的实质更多的偏向于程序设计方面,所以在此不做过多详细讲解,只针对PowerShell中的应用进行具体讲解. • for (初值;表达式;赋值语句) {代码} 用变量值控制执行次数 • foreach (成员变量 in 数组) {代码} 利用迭代执行代码 • foreach-object 对一组输入的每个对象执行运算 • while(表达式) {代码} 表达式为真时循环执行代码 • do {代码} while(表达式)			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpPajvz.html" rel="bookmark">第十五节--Zend引擎的发展 -- Classes and Objects in PHP5 &lbrack;15&rsqb;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				object|php5 /*+-------------------------------------------------------------------------------+| = 本文为Haohappy读&lt;&lt;Core PHP Programming&gt;&gt; | = 中Classes and Objects一章的笔记 | = 翻译为主+个人心得 | = 为避免可能发生的不必要的麻烦请勿转载,谢谢 | = 欢迎批评指正,希望和所有PHP爱好者共同进步! +--------			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1R7Nap.html" rel="bookmark">PowerShell脚本反引号用法实例：随时随地给代码换行</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  这篇文章主要介绍了PowerShell脚本反引号用法实例:随时随地给代码换行,在遇到一些超长代码行时非常有用,一般编程代码一行的字符数不超过80个哦,需要的朋友可以参考下 为了增强可读性,大家都喜欢将很长的本来可以一行写完的脚本分割成多行. 代码如下: Get-Service | Where-Object { $_.Status -eq 'Running' } Get-Service | Where-Object { $_.Status -eq 'Running' } 在管道符号结束以后,我			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqW783z.html" rel="bookmark">第十五节--Zend引擎的发展&lowbar;php基础</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				/* +-------------------------------------------------------------------------------+ | = 本文为Haohappy读&lt;&lt;Core PHP Programming&gt;&gt;  | = 中Classes and Objects一章的笔记  | = 翻译为主+个人心得  | = 为避免可能发生的不必要的麻烦请勿转载,谢谢  | = 欢迎批评指正,希望和所有PHP爱好者共同进步!  | = PHP5研究中心: 			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyKlyvz.html" rel="bookmark">猪八戒网答草根五十五问</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断淘宝客 站长团购 云主机 技术大厅 大家好,我是猪八戒网的朱明跃,一个一不小心从传统媒体进入互联网的新手,今后还要多向各位请教. 下面说说我的经历:我的经历比较草根,19岁开始教了三年书,做了9个月的乡干部,8年记者,去年国庆节辞去重庆晚报首席记者,专职运营猪八戒网 . 猪八戒网其实很简单,就是一个服务类的电子商务网站,和淘宝不同的是,在我们网站上交易的不是实物,而是服务.而交易的方式,就是悬赏竞标式.猪八戒网早在2005年就有了,当时只是我的一个个人博客站,我用OBLOG程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pX2QJlb.html" rel="bookmark">选择在十五年后发力，联众这盘棋下得有点长</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 选择在十五年后发力,联众这盘棋下得有点长. 在联众十五周年庆典上,联众董事长杨庆向外公布了联众未来的发展方向, 自公司MBO以来,联众重新确立棋牌休闲游戏为其核心业务, 选择在十五年后发力,联众这盘棋下得有点长. 在联众十五周年庆典上,联众董事长杨庆向外公布了联众未来的发展方向, &quot;自公司MBO以来,联众重新确立棋牌休闲游戏为其核心业务,并对其他非核心业务进行剥离.在确立核心业务的同时,联众还大力开拓Web端游戏和移动终端游戏.&quot; 这段很短的发言透露出两个关键词:Web端游戏.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/XMlXyYM.html" rel="bookmark">让电脑启动更快的十五招</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				嫌脑启动太慢是每个脑迷的共同心病,让脑启动更快是大家的共同心愿,本人在使用脑过程中总结了加快脑启动速度的&quot;十五式&quot;,与您分享. 一.BIOS的优化设置 在BIOS设置的首页我们进入&quot;Advanced BIOS Features&quot;选项,将光标移到&quot;Frist Boot Device&quot;选项,按&quot;PageUP&quot;和&quot;PageDOWN&quot;进行选择,默认值为&quot;Floppy&quot;,这表示启动时系统会先从软驱			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/YMRRABM.html" rel="bookmark">有用的网站运营十五个贴示</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网站运营的十五个贴示 1,对每一个超级链接点击之后采用新开窗口还是直接跳转,必须认真对待.如果用户点击一个link之后是要放弃当前页面开始新的体验,则应用直接跳转.如果用户点击link是要了解更多的信息,但是当前页面的信心仍然有用,则应新开窗口. 2,在每一个用户可能需要帮助的地方提供帮助信息或帮助按钮.完善的帮助系统是一个产品,网站成功很重要的因素. 3,区别对待你用户中的菜鸟和大虾,对于菜鸟有简单易上手的教程和循序引导,对于大虾应有快速开始体验的绿色通道. 4,对每一个功能使用的词语要慎重措			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/wzV4D4M.html" rel="bookmark">Henry的VB&period;NET之旅（十五）&mdash;动态事件处理方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				动态 Henry的VB.NET之旅(十五)-动态事件处理方法 韩睿 &quot;大李哥,&quot;我不免为自己问了如此多的问题而不好意思起来,&quot;您刚才所说的事件的委托是怎么回事呀?&quot; 大李显然是明白我会提问的:&quot;我所说过事件驱动设计中的三要素你还记得吧?&quot; &quot;当然,就是指对象.事件和事件处理程序.&quot;我流利地回答道. &quot;对象和事件处理程序我们已经分析过了.要想彻底了解事件驱动程序的来龙去脉,我们必须了解事件的构成.&quot;见到我又一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/wzV2Nlz.html" rel="bookmark">第十五章 接口&lbrack;《&period;net框架程序设计》读书笔记&rsqb;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				.net框架|笔记|程序|设计 第十五章 接口 摘要: 接口的应用及完全限定名方式定义接口的应用. 一. 接口与继承 l C#支持单实现继承和多接口继承 l 接口中可以定义:事件.无参属性(属性).含参属性(索引器):C#不允许接口定义任何静态成员(CLR却允许定义静态成员):CLR不允许接口定义实例字段和构造器. l 缺省为public abstract 方法,但不可用任何修饰符进行修饰(包括public) l 将值类型转换为接口类型(假设其实现了某个接口),则值类型被装箱为引用类型,以调用其			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8Q6lz.html" rel="bookmark" class="title">IIS7 会重用那些不该重用 HttpHandler</a>
					<div>
						iis 首先,实现IHttpHandler时要实现一个IsReusable的属性,这个属性告诉ASP.NET此HttpHandler是否可重用.如果一个HttpHandler是可重用的,那么多次请求都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzD8oWz.html" rel="bookmark" class="title">25个国内的和港台的明星的网站设计实例</a>
					<div>
						通常,各种类型的娱乐行业相关的网站可以用来启发你的设计灵感.乐队和歌星需要有一个能够吸引访问者并为其粉丝提供他们所有必需信息的网站.本文我们将为大家推荐国外的25个设计非常棒的乐队和歌星网站. 这些网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKqo9p.html" rel="bookmark" class="title">java的static内部类</a>
					<div>
						为正确理解static在应用于内部类时的含义,必须记住内部类的对象默认持有创建它的那个封装类的一个对象的句柄.然而,假如我们说一个内部类是static的,这种说法却是不成立的.static内部类意味着 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBW8Wb.html" rel="bookmark" class="title">cisco路由器密码恢复</a>
					<div>
						在Cisco路由器忘记或丢失enable密码的情况时,一共有两种方法恢复,取决于你使用的路由器是哪一系列产品. 第一种方法 使用这种方法可恢复下列路由器:Cisco 2000系列.2500系列.300 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRX8Oz.html" rel="bookmark" class="title">WebSphere Application Server V6高级安全性加强，第1部分（二）</a>
					<div>
						图 9.启用 LDAP SSL 如果您使用自定义注册表,则需要使用任何可用的机制来保护该传输. 11.更改缺省密钥文件 如前面所述,启用 WebSphere Application Server 安全 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKLm5p.html" rel="bookmark" class="title">NetBeans：您的第一个插件</a>
					<div>
						还可以使用 NetBeans 方便地创建新插件. 步骤 1:新模块. 单击 File → New Project 创建一个新项目. 图 1. 创建一个新项目 在 Categories 中选择 NetB ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AL8Rp.html" rel="bookmark" class="title">mysql数据库ROOT账号权限丢失问题解决方法</a>
					<div>
						  ROOT账号权限丢失了我们就几乎不能做很多的事情了,今天本文章来为各位介绍mysql数据库ROOT账号权限丢失问题解决方法吧,希望文章可以帮助到各位. 数据库的操作软件有很多,在线的话phpmya ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOYakb.html" rel="bookmark" class="title">Photoshop调出美女图片淡淡的青绿甜美色</a>
					<div>
						调出美女图片淡淡的青绿甜美色 淡色也是一种比较流行的色调.处理的时候后需要注意好人物部分与背景色调的搭配.用一些比较清爽的背景色调来衬托人物的甜美. 原图 最终效果 1.打开原图素材,创建通道混合器调 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3g0jp.html" rel="bookmark" class="title">启动U盘在使用中发生问题怎么办</a>
					<div>
						  如果启动U盘在使用中发生问题,请试试下面的方法: ①换成其他的工作模式(ZIP.HDD.FDD); ②选择DOS启动菜单中其他的选项; ③更换一个不同品牌的U盘重新制作一次; ④把U盘拿到其他品牌 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ommnb.html" rel="bookmark" class="title">360小清新日历怎么显示天气</a>
					<div>
						  双击360安全卫士图标,如图:   打开360安全卫士,如图:   单击&quot;小清新日历&quot;,如图:   单击&quot;设置&quot;,如图:   单击城市设置下的具体城市,改成 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKLANM.html" rel="bookmark" class="title">如何提高电脑上网速度？</a>
					<div>
						  网速慢的几种原因: 一.网络自身问题 您想要连接的目标网站所在的服务器带宽不足或负载过大.处理办法很简单,请换个时间段再上或者换个目标网站. 二.网线问题导致网速变慢 我们知道,双绞线是由四对线按 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJy62p.html" rel="bookmark" class="title">为您推荐优秀音乐项目</a>
					<div>
						如今,音乐已经是大多数人生活中不可或缺的元素,有七是在闲暇之余,许多人都会用手机听音乐.你是否还在头疼应该选择哪个音乐应用么,那么看看我的推荐吧,不管你是普通.文艺还是二逼青年,我相信总会有款适合你的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oL8mb.html" rel="bookmark" class="title">Riak学习（1）：Linux Centos 下安装 Riak 服务</a>
					<div>
						1,介绍 8月底参加了CSND的一个技术沙龙. http://huiyi.csdn.net/meeting/info/437/cloud 书生网的cto金友兵,分享了下他们的nosql,他们经过对比分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0WAXAb.html" rel="bookmark" class="title">windows如何能在&OpenCurlyDoubleQuote;运行&rdquo;框输入名称就启动相应的软件</a>
					<div>
						  要实现题目所说的,并不难,几步就能搞定了.   1.在D盘建一个名为&quot;启动&quot;的文件夹,用来存放快捷方式 2.在&quot;我的电脑&quot;&quot;属性&quot;&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwP8jM.html" rel="bookmark" class="title">Android编程滑动效果之Gallery&plus;GridView实现图片预览功能&lpar;附demo源码下载&rpar;&lowbar;Android</a>
					<div>
						本文实例讲述了Android编程滑动效果之Gallery+GridView实现图片预览功能.分享给大家供大家参考,具体如下: Android系统自带一个GridView和Gallery两个控件,Gri ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lE3xb.html" rel="bookmark" class="title">自己工作常用的linux命令：tail 命令</a>
					<div>
						TAIL 命令从指定点开始将文件写到标准输出.使用TAIL命令的-F选项可以方便的查阅正在改变的日志文件, TAIL -F FILENAME会把FILENAME里最尾部的内容显示在屏幕上,并且不但刷新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boR3qgz.html" rel="bookmark" class="title">分布式服务化系统一致性的&OpenCurlyDoubleQuote;最佳实干&rdquo;</a>
					<div>
						李艳鹏 易宝支付平台架构师,专注线上和线下支付平台的应用架构和技术架构的规划与落地,负责交易.支付.渠道.账务.计费.风控.对账等系统的设计与实现,在移动支付.聚合支付.合规账户.扫码支付.标记化支付 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOlq4Qb.html" rel="bookmark" class="title">vfp   api dbrecno-SET LIBRARY TO DBRECNO  中DBRECNO  在哪里？</a>
					<div>
						问题描述 SET LIBRARY TO DBRECNO 中DBRECNO 在哪里? SET LIBRARY TO DBRECNO DO CreateTest GO 3 ? DBRECNO() GO 6 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqO73b.html" rel="bookmark" class="title">Nginx服务器不能对代码修改即时反应</a>
					<div>
						问题描述 Nginx服务器不能对代码修改即时反应 第一次用Nginx做服务器开发,然后每次修改代码提交服务器后都要等3分钟左右才可以看到新代码的效果.用apache就没有这个问题.代码编辑器是subl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pke4xOb.html" rel="bookmark" class="title">struts2整合spring3后&comma;指定spring管理action之后&comma;配置的struts2的拦截器&comma;拦截不到东西</a>
					<div>
						问题描述 struts2整合spring3后,指定spring管理action之后,配置的struts2的拦截器,拦截不到东西 struts2整合spring3后,指定spring管理action之后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB11xKz.html" rel="bookmark" class="title">求救！！！python paramiko远程连接LINUX，exec&lowbar;command出错</a>
					<div>
						问题描述 求救!!!python paramiko远程连接LINUX,exec_command出错 各位大神,小弟最近用paramiko远程连接Liunx服务器的时候用&quot;exec_comma ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJAOBDp.html" rel="bookmark" class="title">objective &period;&period;&period;-基于oc的ios开发，如何给一个系统类添加一个属性？</a>
					<div>
						问题描述 基于oc的ios开发,如何给一个系统类添加一个属性? 基于oc的ios开发,如何给一个系统类添加一个属性? 目前我知道可以用继承或类别实现.但不知道哪种方式好 解决方案 用类别: .h文件  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkeL65b.html" rel="bookmark" class="title">mysql的数据恢复</a>
					<div>
						数据库数据被误删除是经常看到的事情,数据的恢复也就自然成为了DBA很重要的一门基本功夫,比较笨拙的办法是拉出历史的备份到另外的一台机器恢复出来,但是这种方法如果数据量比较大的话,往往会耗费较长的时间, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmaE5b.html" rel="bookmark" class="title">《CCNP SWITCH （642-813 ）学习指南》一1&period;1 企业园区网设计概述</a>
					<div>
						1.1 企业园区网设计概述 CCNP SWITCH (642-813 )学习指南 1.1 企业园区网设计概述 Cisco拥有多种企业园区网的设计模型,这些设计模型都是对各类企业网络的抽象与浓缩.不过, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Z7jZp.html" rel="bookmark" class="title">向GridView的模板列绑定OnClientClick的函数时出现了奇怪的问题</a>
					<div>
						原文:向GridView的模板列绑定OnClientClick的函数时出现了奇怪的问题      GridView的一个模板列中的内容是按钮,需要实现以下的效果:      GridView分页显示数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRNqxBM.html" rel="bookmark" class="title">IE8下网站错位的简单处理方法</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 前几天把IE浏览器更新到IE8后, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baBQPXM.html" rel="bookmark" class="title">对象-JAXB可以生成字符串形式的XML么？求大神回答</a>
					<div>
						问题描述 JAXB可以生成字符串形式的XML么?求大神回答 怎么利用JAXB把对象转换成字符串形式的XML,在线等 .... 解决方案 结构 &lt;?xml version=&quot;1.0&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAEq7AM.html" rel="bookmark" class="title">在Asp&period;net的HttpCookie中写入汉字，读取时为乱码的解决方法！</a>
					<div>
						原文 www.cnblogs.com/xdotnet/archive/2006/09/27/Get_right_cookie_value.html   今天有个***妹问我:在Asp.net的Http ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b223Akb.html" rel="bookmark" class="title">程序题。</a>
					<div>
						问题描述 自动取款机是怎么实现的呢? 解决方案 解决方案二:需要硬件配合.解决方案三:主要是代码部分?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Z38kz.html" rel="bookmark" class="title">如果具有数据库连接文件怎样关闭ResultSet！</a>
					<div>
						问题描述 数据库连接文件如下:publicclassBookCon{Connectioncon=null;Statementstmt=null;ResultSetrs=null;Stringurl=& ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
